---
title: {{ blog.title}}
author: {{ blog.author}}
date: {{ blog.update_date}}
---


# About
![Picture of DZONERZY](../assets/dzonerzy.jpg){class="zoomable"}

Hello world here is dzonerzy, also known as Daniele Linguaglossa, I'm an offensive security researcher and developer.

I'm the author of this blog, and I'm using it to share my researches and my projects.

I'm also the author of the library that powers this blog, yes you heard right, this blog is powered by a **shared object** that I wrote in C!

You can find the source code of this blog in my [git repository](https://git.libdzonerzy.so/dzonerzy/libdzonerzy.so).

# Projects
Here is a list of the projects that I made in my spare time, some of them are still in development, but I'm looking forward to finish them all.

{%for project in projects%}
- **[{{ project.title }}]({{ project.link }})**
 -- {{ project.description }}
{%endfor%}

# Articles
Below you can find a list of my articles, I'm writing about offensive security and programming, and also about my projects.

{%for article in articles%}
- **[{{ article.title }}]({{ article.link }})**
 -- {{ article.description }}
{%endfor%}

# Advisories
Below you can find a list of my CVEs.
{%for advisory in advisories%}
- **[{{ advisory.cve_id }}]({{ advisory.link }})**
 -- {{ advisory.title }}
{%endfor%}

# FAQ
Here is a list of frequently asked questions, if you have any other question feel free to contact me at **dzonerzy[at]gmail.com**.

####  


- **Q:** Why this blog is so ugly?


    **A:** Because I'm not a web designer, I'm a developer, and I'm not good at designing things, but I'm working on it, I promise.

- **Q:** Why this blog is so fast?


    **A:** Actually this is a static website, so it's very fast.

- **Q:** What do you do for living?


    **A:** I'm currently working at [RevEng.AI](https://reveng.ai/), where reversing meets artificial intelligence.

- **Q:** Is RevEng.AI hiring?


    **A:** Yes, we are always looking for new talents, if you are interested in working with me, feel free to send your resume at ... try to find it, after all it's still "inside" the shared object.